apiVersion: v1
kind: Service
metadata:
  labels:
    app: example-service
  name: example-service
spec:
  ports:
    - name: http
      port: 80
      protocol: TCP
  selector:
    app: example-app
  type: ClusterIP
status:
  loadBalancer: {}
